# studio::StateZoom Class Reference

`#include <state_zoom.h>`

List of all members.

## Public Member Functions

| StateZoom ()
| ~StateZoom ()

## Constructor & Destructor Documentation

StateZoom::StateZoom | ( |  | ) |

References studio::EVENT_REFRESH, studio::EVENT_STOP, studio::EVENT_WORKAREA_BOX, studio::EVENT_WORKAREA_MOUSE_BUTTON_DOWN, and studio::EVENT_WORKAREA_MOUSE_BUTTON_UP.

StateZoom::~StateZoom | ( |  | ) |

The documentation for this class was generated from the following files:

- state_zoom.h
- state_zoom.cpp